body {
    scroll-behavior: smooth;
}

.banner_part {
    height: 90vh;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: 0px -84px;
    background-color: #fff;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #000000bf;
}

.quote-wrapper {
    font-style: initial;
}

.form-contact .form-control {
    font-family: "Poppins", sans-serif;
}

@media screen and (min-width: 1116px) {
    .breadcrumb .breadcrumb_iner .breadcrumb_iner_item h2 {
        padding-bottom: 150px;
    }
}
.breadcrumb .breadcrumb_iner .breadcrumb_iner_item h2 {
    padding-top: 0px !important;
    float: left;
    font-size: 58px;
}

.tour_package .single_tour_package .tour_pack_content {
    padding-top: 18px;
    padding-right: 35px;
    padding-bottom: 18px;
    padding-left: 35px;
}

.last-letgo {
    font-size: 16px;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
}

.single-post-area .quote-wrapper {
    background: rgba(130, 139, 178, 0.1);
    padding: 15px;
    line-height: 1.733;
    color: #888888;
    font-style: normal;
    margin-top: 25px;
    margin-bottom: 25px;
}

.unordered-list li:before {
    border: 3px solid #215fac;
    top: 9px;
}

.footer_part .footer_icon li a :hover {
    color: #215fac;
}

.genric-btn {
    display: inline-block;
    outline: none;
    line-height: 40px;
    padding-top: 0px;
    padding-right: 15px;
    padding-bottom: 0px;
    padding-left: 25px;
    font-size: 0.8em;
    text-align: center;
    text-decoration: none;
    font-weight: 500;
    cursor: pointer;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

@media (max-width: 576px) {
    .footer_part .single_footer_part h4 {
        margin-bottom: 26px;
    }
    .footer_part .footer_icon ul {
        padding: 0px !important ;
    }
    .footer_part .single_footer_part {
        margin-top: 20px;
    }
    .main_menu {
        padding-top: 8px;
        padding-right: 0px;
        padding-bottom: 8px;
        padding-left: 0px;
    }

    .breadcrumb .breadcrumb_iner .breadcrumb_iner_item h2 {
        padding-top: 100px;
        font-size: 35px;
    }

    .banner_part {
        position: relative;
        background-image: url(../img/mobilebanner.svg);
    }

    .banner_part .banner_text h1:after {
        background-image: url(../img/headingg_bg.png);
    }
    .section_tittle h2 {
        font-size: 26px !important;
    }
}

.menu_fixed {
    background: linear-gradient(to right, #00c0ff 0%, #efd075 100%);
}

.footer_part .copyright_text p a {
    color: #7a7a7a;
}

.breadcrumb {
    /* background: linear-gradient(to right, #00c0ff 0%, #efd075 100%); */
    /* background: linear-gradient(to right, #fa9e1b, #8d4fff); */
    background: #f8f9fa;
    height: 250px;
    overflow: hidden;
}

.set-txt {
    font-weight: 800;
}

/* .btn_1:hover{
    /* color: #06c0ff;
    border: 2px solid #ffcc00; */

/* .padding_top{
    padding-top: 42px;
} */

.sub-to {
    height: 100%;
    width: 100%;
    border-bottom: 16px solid #fff;
}

.menu_fixed {
    /* background: linear-gradient(to right, #00c0ff 0%, #efd075 100%); */
    /* background: linear-gradient(to right, #fa9e1b, #8d4fff); */
    background: white;
}

.main_menu .main-menu-item ul li .nav-link:hover {
    color: #212529;
}

.d-none {
    display: block;
}

.place_details .view_all_btn .view_btn {
    background: linear-gradient(to right, #fa9e1b, #8d4fff);
}

.place_details .view_all_btn .view_btn {
    color: #f8f9fa;
}

.feature_part .feature_part_text .feature_part_text_iner:hover {
    background: linear-gradient(to right, #fa9e1b, #8d4fff);
    border: none;
}

ul[ul-button-tranform] {
    position: relative;
    margin: 0;
    padding: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    float: center;
    padding-left: 87px;
}

ul[ul-button-tranform] li {
    position: relative;
    list-style: none;
    width: 60px;
    height: 60px;
    margin: 0 8px;
    /* -webkit-transform: rotate(-30deg) skew(25deg); */
    /* transform: rotate(-30deg) skew(25deg); */
}

ul[ul-button-tranform] li span {
    position: absolute;
    top: 0;
    left: 0;
    width: 55%;
    border-radius: 50%;
    height: 55%;
    /* background:#000; */
    -webkit-transition: 0.5s;
    transition: 0.5s;
    display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #fff;
    font-size: 21px !important;
}

ul[ul-button-tranform] li:hover span:nth-child(5) {
    -webkit-transform: translate(40px, -40px);
    transform: translate(40px, -40px);
    opacity: 1;
}

ul[ul-button-tranform] li:hover span:nth-child(4) {
    -webkit-transform: translate(30px, -30px);
    transform: translate(30px, -30px);
    opacity: 0.8;
}

ul[ul-button-tranform] li:hover span:nth-child(3) {
    -webkit-transform: translate(20px, -20px);
    transform: translate(20px, -20px);
    opacity: 0.6;
}

ul[ul-button-tranform] li:hover span:nth-child(2) {
    -webkit-transform: translate(10px, -10px);
    transform: translate(10px, -10px);
    opacity: 0.4;
}

ul[ul-button-tranform] li:hover span:nth-child(1) {
    -webkit-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
    opacity: 0.2;
}

ul[ul-button-tranform] li:nth-child(1) span {
    background: #3b5999;
}

ul[ul-button-tranform] li:nth-child(2) span {
    background: #55acee;
}

ul[ul-button-tranform] li:nth-child(3) span {
    background: #0077b5;
}

ul[ul-button-tranform] li:nth-child(4) span {
    background: -webkit-linear-gradient(
        45deg,
        #f09433 0%,
        #e6683c 25%,
        #dc2743 50%,
        #cc2366 75%,
        #bc1888 100%
    );
    background: linear-gradient(
        45deg,
        #f09433 0%,
        #e6683c 25%,
        #dc2743 50%,
        #cc2366 75%,
        #bc1888 100%
    );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f09433', endColorstr='#bc1888', GradientType=1);
}

.main_menu .main-menu-item ul li .nav-link {
    color: #212529;
}

.breadcrumb .breadcrumb_iner .breadcrumb_iner_item h2 {
    color: #212529;
}

a.btn_1.d-none.d-lg-block:hover #my-img {
    content: url("../img/icon/phonee.png");
}

@media (max-width: 991px) {
    .menu_icon i {
        color: #d80d87;
    }

    .slide-long {
        max-width: 100%;
    }

    .banner_part .banner_text h5 {
        color: #cc2181;
    }

    .banner_part {
        height: 77vh;
        background-size: 100%;
        background-repeat: no-repeat;
        background-position: 0px -38px;
        /* background-color: #fff; */
    }

    .popular_place .single_popular_place img {
        max-width: none;
    }

    .single_pack {
        padding: 0px 0;
    }

    .main_menu .main-menu-item {
        box-shadow: none;
        margin-top: 23px;
    }
    .unordered-list li:before {
        top: 9px;
    }
}

.slide-long {
    max-width: 100%;
}

.single_sidebar_widget .btn_1 {
    background-color: #fff;
    border: 2px solid #215fac;
}
.btn_1:hover * {
    color: #fff !important;
}
/* .blog_area a:hover, .blog_area a :hover{
    color: #fff !important;

} */

.owl-nav button {
    display: none;
}

.search_your_country {
    padding-top: 12px;
    padding-right: 0px;
    padding-bottom: 100px;
    padding-left: 0px;
}

.contact-info .media-body h3 {
    color: #000000bf;
}

.footer_part {
    padding-top: 31px;
    padding-right: 0px;
    padding-bottom: 25px;
    padding-left: 0px;
    position: relative;
}

.copyright_textt {
    font-family: "Poppins", sans-serif;
    line-height: 28px;
    font-size: 16px;
    margin-bottom: 0px;
    color: #000000bf;
    font-weight: 500;
}

.main_menu .main-menu-item ul li .nav-link {
    font-size: 18px;
    padding: 36px 20px;
}

.banner_part .banner_text h1 {
    color: #252020;
}

.banner_part .banner_text h5 {
    color: #cc2181;
}

.feature_part {
    background: #fff;
}

.btn_1:hover {
    color: #252020;
    border: 2px solid #06c0ff;
    background-color: #bb111100;
}

@media only screen and (min-width: 768px) {
    .banner_part .banner_text h1:after {
        background-image: url(../img/headingg_bg.png);
    }
}

/* i Pad Pro  */
@media only screen and (min-width: 1024px) and (max-width: 1366px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
    .banner_part .banner_text h1:after {
        background-image: url(../img/headingg_bg.png);
    }

    .banner_part {
        height: 35vh;
        background-size: 100%;
        background-repeat: no-repeat;
        background-position: 0px -38px;
    }
}

@media only screen and (max-width: 1024px) and (min-width: 768px) {
    .btn_1 {
        padding: 13px 10px;
    }

    .banner_part {
        height: 35vh;
        background-size: 100%;
        background-repeat: no-repeat;
        background-position: 0px -38px;
    }
}

/* macbook */
/* @media only screen and (min-width: 2560){
    .banner_part {
        height: 35vh;
        background-size: 100%;
        background-repeat: no-repeat;
        background-position: 0px -38px;
    }
  } */
/* .bredcrum-add{
    font-size: 34px;
    float: right;
    font-family: "Roboto", sans-serif;
    padding-top: 18px;
} */

/* .breadcrumb{
    color: #000;
    padding-top: 135px;
    font-size: 45px;
    padding-left: 199px;
} */
.phone-icon {
    width: 28px;
    padding-bottom: 1px;
    padding-right: 7px;
}

.btn-p {
    text-align: center;
}

.zoom:hover {
    -ms-transform: scale(1.1);
    /* IE 9 */
    -webkit-transform: scale(1.1);
    /* Safari 3-8 */
    transform: scale(1.1);
}

.zoom {
    transition: transform 0.2s;
    /* Animation */
}

.btnn {
    text-align: center !important;
}

/* .p{
    font-weight: 600;
  } */
.main_menu .main-menu-item ul li .nav-link {
    font-family: "Poppins", sans-serif;
}

.popular_place .single_popular_place p {
    color: #000000bf;
}

p {
    font-family: "Poppins", sans-serif;
    line-height: 28px;
    font-size: 16px;
    margin-bottom: 0px;
    color: #000000bf;
    font-weight: 500;
}

.section_tittle p {
    font-family: "Poppins", sans-serif;
}

.single-post-area .blog_details p {
    margin-bottom: 20px;
    font-size: 16px;
}

.btn_1:hover {
    color: #fff;
    border: 2px solid #215fac;
    background-color: #215fac;
}

.section_tittle h2 {
    font-size: 35px;
    font-family: "Poppins", sans-serif;
}

.btn_1 {
    background-color: #fff;
    color: #212529;
    border: none;
    padding: 13px 25px;
    border: 2px solid #215fac;
}

.genric-btn.info-border {
    color: #215fac;
    border: 1px solid #215fac;
    background: #fff;
}

.genric-btn.info-border:hover {
    color: #fff;
    background: #215fac;
    border: 1px solid transparent;
}

.form-contact .form-group .btn_1:hover {
    border: 1px solid #215fac;
    color: #215fac !important;
}

.btn_2:hover,
.form-contact .form-group .btn_1 i {
    background-image: linear-gradient(
        to left,
        #215fac 0%,
        #117fc7 51%,
        #264796 100%
    );
}

.abcds :hover {
    color: #215fac;
}

.blog_area a:hover,
.blog_area a :hover {
    color: #215fac;
}

#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: #215fac;
    color: white;
    cursor: pointer;
    border-radius: 50%;
    padding-top: 18px;
    padding-left: 23px;
    padding-right: 24px;
    padding-bottom: 12px;
}

#myBtn:hover {
    background-color: #555;
}

.read_btn,
.btn1 {
    font-size: 18px;
}

.section_tittle p {
    color: #00000087;
}

.invisible {
    visibility: hidden;
}

.progress-table .table-head {
    display: flex;
    height: 54px;
}

.progress-table .country {
    width: 37.07%;
}

.progress-table .table-head .serial,
.progress-table .table-head .country,
.progress-table .table-head .visit,
.progress-table .table-head .percentage {
    color: #415094;
    line-height: 40px;
    text-transform: uppercase;
    /* font-weight: 900; */
    font-size: 18px;
}
li a.active {
    color: #cc2181 !important;
}

.home-link a {
    color: unset !important;
}
.footer-list li a h5 {
    margin-bottom: 17px;
    padding-top: 6px;
}
.footer_part {
    padding-bottom: 0px;
}

.contact-info .media-body a h3:hover {
    color: #215fac !important;
}
.breadcrumb {
    height: 300px;
}
#myBtn i {
    position: relative;
    top: -4px;
}

#myBtn:hover {
    background: #cc2181;
}

.paybtn {
    border-radius: 8px;
}
@media screen and (max-width: 992px) {
    .paybtn {
        width: 100%;
    }
    .navbar-nav {
        padding: 16px 0px;
    }
    .button-contactForm {
        margin: auto;
    }
    .footer_part .footer_icon {
        display: flex;
        justify-self: center;
    }

    .footer_part .footer_icon ul {
        padding: 15px 0px 0px 0px;
    }
    .copyright_textt {
        text-align: center;
    }
}
.footer_part hr {
    margin-top: 10px;
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
    .main_menu .main-menu-item ul li .nav-link {
        font-size: 14px;
        padding: 34px 18px;
    }
}

.phone-wrapper {
    width: 100%;
}

/* IMPORTANT: prevent bootstrap conflicts */
.iti {
    width: 100%;
}

/* make input consistent with bootstrap */
#phone {
    width: 100%;
    height: 45px;
    font-size: 14px;
}
.form-box1 {
    margin: 0px 0px 40px 0px;
    background: #fff;
    padding: 25px;
    border-radius: 12px;

    /* shadow */
    box-shadow: 0 8px 25px rgba(0, 0, 0, 0.1);

    /* subtle border */
    border: 1px solid #eee;
}

/* spacing */
.form-box1 .form-group {
    margin-bottom: 18px;
}

/* labels */
.form-box1 label {
    font-weight: 600;
    font-size: 14px;
    margin-bottom: 6px;
    display: block;
}

/* inputs */
.form-box1 .form-control {
    height: 45px;
    border-radius: 8px;
    border: 1px solid #ddd;
    padding: 10px 12px;
    font-size: 14px;
    transition: 0.3s;
}
.outer1 {
    /* width: 369;
height: 66;
opacity: 1; */
    margin: 20px auto;
}
.s-btn1 {
    padding: 10px;
    border-radius: 12px;
    font-weight: 600;
    font-size: 32px;
    text-transform: capitalize;
    background: #fff;
    color: #40bc05;
    border-color: #88888887;
}

.form-box {
    width: 60%;
    height: 100%;
    margin: 80px 0px 60px 0px;
    background: #fff;
    padding: 25px;
    border-radius: 12px;

    /* center everything inside */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    text-align: center;

    box-shadow: 0 8px 25px rgba(0, 0, 0, 0.1);
    border: 1px solid #eee;
}

/* spacing */
.form-box .form-group {
    margin-bottom: 18px;
}

/* labels */
.form-box label {
    font-weight: 600;
    font-size: 14px;
    margin-bottom: 6px;
    display: block;
}

/* inputs */
.form-box .form-control {
    height: 45px;
    border-radius: 8px;
    border: 1px solid #ddd;
    padding: 10px 12px;
    font-size: 14px;
    transition: 0.3s;
}

@media (max-width: 576px) {
    .form-box {
        width: 90% !important;
        height: auto;
        margin: 80px 0px 60px 0px;
    }
    .s-btn {
        font-size: 20px !important;
    }
    .form-box img {
        width: 80px !important;
    }

    .form-box img.fail {
        width: 90px !important;
    }
}

.outer {
    margin: 20px auto;
}

.form-box img {
    width: 100px;
}

.form-box img.fail {
    width: 130px;
}
.s-btn {
    padding: 10px;
    border-radius: 12px;
    font-weight: 600;
    font-size: 26px;
    text-transform: capitalize;
    background: #fff;
    color: #40bc05;

    border: none;
    box-shadow:
        0px 1px 2px 0px rgba(0, 0, 0, 0.05),
        0px 4px 12px 0px rgba(0, 0, 0, 0.08);
}
.s-btn2 {
    padding: 10px;
    border-radius: 12px;
    font-weight: 600;
    font-size: 26px;
    text-transform: capitalize;
    background: #fff;
    color: #fd306f;

    border: none;
    box-shadow:
        0px 1px 2px 0px rgba(0, 0, 0, 0.05),
        0px 4px 12px 0px rgba(0, 0, 0, 0.08);
}
